SDML(1)

NAME
sdml versions - Show tool and library versions.

SYNOPSIS
sdml versions

DESCRIPTION
Show tool and library versions.

This command shows more information than the simple `--version` global argument and is useful for debugging.

```text ??? sdml versions SDML CLI: 0.2.7 SDML grammar: 0.2.16 Tree-Sitter ABI: 14 ```

OPTIONS

-h, --help

    Print help (see a summary with '-h')

-V, --version

    Print version